{
  "id": "egizia_4558",
  "name": "Egizia Fernandez",
  "handle": "egizia",
  "gender": "female",
  "description": "next door blonde girl who likes barbie",
  "tags": [
    "y2k_princess",
    "vintage barbie collecting",
    "interior styling",
    "luxury travel",
    "classical ballet",
    "flower arranging",
    "tennis",
    "podcast listening"
  ],
  "avatar_url": "/media/egizia_4558/avatar.webp?t=1769432272",
  "banner_url": "/media/egizia_4558/banner.webp?t=1769432273",
  "videos": [
    "/media/egizia_4558/videos/01_smile_reveal.mp4?t=1769432324"
  ],
  "images": [
    "/media/egizia_4558/images/01_mid_mid_neutral.webp",
    "/media/egizia_4558/images/02_image.webp",
    "/media/egizia_4558/images/03_image.webp",
    "/media/egizia_4558/images/04_image.webp",
    "/media/egizia_4558/images/05_image.webp",
    "/media/egizia_4558/images/06_image.webp",
    "/media/egizia_4558/images/07_image.webp",
    "/media/egizia_4558/images/08_image.webp",
    "/media/egizia_4558/images/09_image.webp",
    "/media/egizia_4558/images/10_image.webp",
    "/media/egizia_4558/images/11_image.webp",
    "/media/egizia_4558/images/12_image.webp",
    "/media/egizia_4558/images/14_image.webp",
    "/media/egizia_4558/images/15_image.webp",
    "/media/egizia_4558/images/16_image.webp",
    "/media/egizia_4558/images/17_image.webp",
    "/media/egizia_4558/images/18_image.webp",
    "/media/egizia_4558/images/19_image.webp",
    "/media/egizia_4558/images/21_image.webp",
    "/media/egizia_4558/images/22_image.webp",
    "/media/egizia_4558/images/23_image.webp",
    "/media/egizia_4558/images/24_image.webp",
    "/media/egizia_4558/images/25_image.webp",
    "/media/egizia_4558/images/26_image.webp",
    "/media/egizia_4558/images/27_image.webp",
    "/media/egizia_4558/images/28_image.webp",
    "/media/egizia_4558/images/29_image.webp",
    "/media/egizia_4558/images/30_image.webp",
    "/media/egizia_4558/images/32_image.webp",
    "/media/egizia_4558/images/33_image.webp",
    "/media/egizia_4558/images/34_image.webp",
    "/media/egizia_4558/images/35_image.webp",
    "/media/egizia_4558/images/36_image.webp",
    "/media/egizia_4558/images/37_image.webp",
    "/media/egizia_4558/images/38_image.webp",
    "/media/egizia_4558/images/39_image.webp",
    "/media/egizia_4558/images/40_image.webp",
    "/media/egizia_4558/images/41_image.webp",
    "/media/egizia_4558/images/42_image.webp",
    "/media/egizia_4558/images/43_image.webp",
    "/media/egizia_4558/images/44_image.webp",
    "/media/egizia_4558/images/45_image.webp",
    "/media/egizia_4558/images/47_image.webp",
    "/media/egizia_4558/images/48_image.webp",
    "/media/egizia_4558/images/49_image.webp",
    "/media/egizia_4558/images/50_image.webp"
  ],
  "created_at": "2026-01-26T05:56:30.306273-07:00",
  "dir_name": "egizia_4558"
}